#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-GPakVERFktPAKXOhwNM1qt
key:                  yesod-test-1.6.12-GPakVERFktPAKXOhwNM1qt
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  7c2b5ebc19efd3e734066a45bbf19d72
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.12-GPakVERFktPAKXOhwNM1qt
depends:
    HUnit-1.6.2.0-Domjj11oo5z8M5T3n53nsW
    aeson-1.5.6.0-Fb9ZMAIDiHqHU60EYqqQrU
    attoparsec-0.14.4-JmvG4Wvx4EM5mKBIEGEaPX base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-FurepHreZWz84uhLaEiEvd bytestring-0.10.12.1
    case-insensitive-1.2.1.0-APguMq08drVChfWtieJFqR
    conduit-1.3.4.2-86uPHvATXtDHtpXI4qg9T containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.9.6-5TJNu67agY5DqDO0V3J0xv
    html-conduit-1.3.2.2-L6smPb2jYHgHPwdn6BRxG2
    http-types-0.12.3-1p5YcIQLNX98fc8YDvbMiX
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-3.1.2.7-CS681TPv1I76Ct75uHBcbk
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-8XMh7QsrIACK4KcaTcVMkp
    wai-extra-3.1.11-4rrQJa6ND3yDxBgvUWFi1l
    xml-conduit-1.9.1.1-ATXL5q7DBtHLizhGt3xG1m
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.23-EysedxHGO2cCLhPC1LzVhD

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

